Last Comment Bug 659997 - Remove typo'd ENVIRONMENT_MAC_OS_X_VERION_MIN_REQUIRED define
: Remove typo'd ENVIRONMENT_MAC_OS_X_VERION_MIN_REQUIRED define
Status: VERIFIED FIXED
:
Product: Core
Classification: Components
Component: Build Config (show other bugs)
: Trunk
: All All
: -- normal (vote)
: mozilla7
Assigned To: Ed Morley [:emorley]
:
Mentors:
Depends on:
Blocks: 705532
  Show dependency treegraph
 
Reported: 2011-05-26 10:00 PDT by Ed Morley [:emorley]
Modified: 2011-11-27 05:34 PST (History)
2 users (show)
emorley: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Remove define (1.79 KB, patch)
2011-05-26 10:02 PDT, Ed Morley [:emorley]
ted: review+
Details | Diff | Review
Remove define (1.83 KB, patch)
2011-06-08 12:21 PDT, Ed Morley [:emorley]
emorley: review+
Details | Diff | Review

Description Ed Morley [:emorley] 2011-05-26 10:00:10 PDT
Was added typo'd in bug 403224, so presumably not required:

> AC_DEFINE_UNQUOTED(__ENVIRONMENT_MAC_OS_X_VERION_MIN_REQUIRED__,$_MACOSX_DEPLOYMENT_TARGET)

http://mxr.mozilla.org/mozilla-central/search?string=MAC_OS_X_VERION_MIN_REQUIRED
Comment 1 Ed Morley [:emorley] 2011-05-26 10:02:45 PDT
Created attachment 535379 [details] [diff] [review]
Remove define

Two line change.

Thanks :-)
Comment 2 Ed Morley [:emorley] 2011-05-26 13:39:49 PDT
http://dev.philringnalda.com/tbpl/?tree=Try&rev=814ab5d45c97
Comment 3 Ted Mielczarek [:ted.mielczarek] 2011-06-08 10:11:26 PDT
Comment on attachment 535379 [details] [diff] [review]
Remove define

Review of attachment 535379 [details] [diff] [review]:
-----------------------------------------------------------------
Comment 4 Ed Morley [:emorley] 2011-06-08 12:21:03 PDT
Created attachment 538095 [details] [diff] [review]
Remove define

Only change is adding the patch author field, which hg missed off despite my hgrc; carrying forwards r+.

Has passed try (comment 2); author & commit message filled out.
Thanks to whomever checks it in :-)
Comment 5 Ed Morley [:emorley] 2011-06-09 12:14:41 PDT
http://hg.mozilla.org/mozilla-central/rev/972980426471
Comment 6 Simona B [:simonab] 2011-08-26 00:31:41 PDT
Mozilla/5.0 (Windows NT 5.1; rv:7.0) Gecko/20100101 Firefox/7.0

Is there any way to verify this?

I looked in the files in the repo:
http://hg.mozilla.org/mozilla-central/file/e87454393401

Is this enough to mark this as VERIFIED FIXED?

Thanks!
Comment 7 Ed Morley [:emorley] 2011-08-26 00:43:13 PDT
For cleanup changes the answer to that is normally going to be that there is no way to verify apart from visual inspection. This is particularly the case for bugs filed under Core::Build Config - and even more so where no lines were added, only removed.
Comment 8 Simona B [:simonab] 2011-08-26 01:57:40 PDT
Marking this as VERIFIED FIXED based on Comment 7.

Thanks ED!

Note You need to log in before you can comment on or make changes to this bug.